#ifndef KROSSIRUN_H
#define KROSSIRUN_H

#include<QtCore/QVariant>

//This is file has been generated by xmltokross, you should not edit this file but the files used to generate it.

namespace KDevelop { class IRun; }
namespace Handlers
{
	QVariant _kDevelopIRunHandler(void* type);
	QVariant kDevelopIRunHandler(KDevelop::IRun* type);
	QVariant kDevelopIRunHandler(const KDevelop::IRun* type);

}

#endif
